kinematics:
  shoulder:
    x: 0
    y: 0
    z: 0.1273
    roll: -0
    pitch: 0
    yaw: -0
  upper_arm:
    x: 0
    y: 0
    z: 0
    roll: 1.570796327
    pitch: 0
    yaw: -0
  forearm:
    x: -0.612
    y: 0
    z: 0
    roll: -0
    pitch: 0
    yaw: -0
  wrist_1:
    x: -0.5723
    y: 0
    z: 0.163941
    roll: -0
    pitch: 0
    yaw: -0
  wrist_2:
    x: 0
    y: -0.1157
    z: -2.373046667922381e-11
    roll: 1.570796327
    pitch: 0
    yaw: -0
  wrist_3:
    x: 0
    y: 0.0922
    z: -1.891053610911353e-11
    roll: 1.570796326589793
    pitch: 3.141592653589793
    yaw: 3.141592653589793
  hash: calib_17227329492635474227


